@import "config/config";


.scroll-up-hint{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  top: -17px;
  width: 40px;
  height: 40px;
  //background-size: contain;
  //-moz-animation: bounce 2s infinite;
  //-webkit-animation: bounce 2s infinite;
  //animation: bounce 2s infinite;
}